<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- favicon -->
    <link rel="icon" href="../../../../favicon.ico">
    <!-- Bootstrap core CSS -->
    <link href="dist/bootstrap-4.1.3/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">


    <title>Abu Dhabi Chamber - Landing Page</title>
<body>
<nav class="navbar navbar-expand-md fixed-top bg-transparent">
    <a class="navbar-brand" href="#"><img src="img/adc-logo.png"></a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault"
            aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
                <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="about-us.html">About</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Companies</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="contact-us.html">Contact Us</a>
            </li>
        </ul>
        <a class="btn btn-custom" type="button">Add Your Data</a>
    </div>
</nav>

<main role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron jumbotron-contact-us">
        <div class="container">
        </div>
    </div>
    <!-- Main Indicators Section -->
    <div class="bg-white sub-page-content">
        <div class="container">
            <div class="row">
                <div class="col-md-12 ">
                    <h2>Contact Us</h2>
                    <hr>
                    <p>If you have any questions or need any technical support, please contact <a href="mailto:admin@arabsustainability.com">admin@arabsustainability.com</a>
                    </p>
                </div>
            </div>
        </div>

    </div>
    <footer class="main-footer">
        <div class="row">
            <div class="col-md-12">
                <p>Powered By : <a href="http:\\arabsustainability.com">Arab Sustainability.com</a><br>
                    adc.arabsustainability.com beta version 1.0 - Copyright &copy;<a
                            href="http:\\sustainabilityexcellence.com">Sustainability Excellence</a> 2018</p>
                <div class="socials">

                    <a href="http://www.facebook.com/" style="color:#3b5998 !important;" target="_blank">
                        <i class="fab fa-facebook-square fa-2x"></i>
                    </a>

                    <a href="https://twitter.com/" style="color:#5ea9dd !important;" target="_blank">
                        <i class="fab fa-twitter-square fa-2x"></i>
                    </a>
                </div>

            </div>
        </div>
    </footer>

</main>
</body>
</html>